/*
 Theme Name:   Singlewalks
 Theme URI:    https://www.singlewalks.com
 Description:  Bademeister
 Author:       heißt er
 Author URI:   https://example.com
 Template:     citadelawp
 Version:      1.0.0
 Text Domain:  sw
*/
/* Füge hier deine benutzerdefinierten CSS-Regeln hinzu */

/* momo-trust-sans-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Momo Trust Sans';
  font-style: normal;
  font-weight: 200;
  src: url('https://www.singlewalks.com/wp-content/themes/sw/fonts/momo-trust-sans-v4-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* momo-trust-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Momo Trust Sans';
  font-style: normal;
  font-weight: 300;
  src: url('https://www.singlewalks.com/wp-content/themes/sw/fonts/momo-trust-sans-v4-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* momo-trust-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Momo Trust Sans';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.singlewalks.com/wp-content/themes/sw/fonts/momo-trust-sans-v4-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* momo-trust-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Momo Trust Sans';
  font-style: normal;
  font-weight: 500;
  src: url('https://www.singlewalks.com/wp-content/themes/sw/fonts//momo-trust-sans-v4-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* momo-trust-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Momo Trust Sans';
  font-style: normal;
  font-weight: 600;
  src: url('https://www.singlewalks.com/wp-content/themes/sw/fonts/momo-trust-sans-v4-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* momo-trust-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Momo Trust Sans';
  font-style: normal;
  font-weight: 700;
  src: url('https://www.singlewalks.com/wp-content/themes/sw/fonts/momo-trust-sans-v4-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* momo-trust-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Momo Trust Sans';
  font-style: normal;
  font-weight: 800;
  src: url('https://www.singlewalks.com/wp-content/themes/sw/fonts/momo-trust-sans-v4-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* momo-signature-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Momo Signature';
  font-style: normal;
  font-weight: 400;
  src: url('../sw/fonts/momo-signature-v2-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}